msgid ""
msgstr ""
"Project-Id-Version: Wacko\n"
"POT-Creation-Date: 2018-01-19 22:43-0600\n"
"PO-Revision-Date: 2018-01-19 22:43-0600\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.0.6\n"
"X-Poedit-Basepath: .\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-KeywordsList: __;_e\n"
"X-Poedit-SearchPath-0: .\n"

#: inc/customizer/control.php:29
msgid "&mdash; Select &mdash;"
msgstr ""

#: inc/customizer/default.php:66
msgid "Copyright 2017. All rights reserved"
msgstr ""

#: inc/customizer/options.php:14
msgid "Theme Options"
msgstr ""

#: inc/customizer/options.php:23
msgid "Header"
msgstr ""

#: inc/customizer/options.php:40
msgid "Enable sticky header"
msgstr ""

#: inc/customizer/options.php:53 inc/customizer/options.php:134
msgid "Slider"
msgstr ""

#: inc/customizer/options.php:70
msgid "Enable slider OR banner image"
msgstr ""

#: inc/customizer/options.php:89
msgid "Display excerpt"
msgstr ""

#: inc/customizer/options.php:109
msgid "Display read button"
msgstr ""

#: inc/customizer/options.php:129
msgid "Select slider type"
msgstr ""

#: inc/customizer/options.php:135 inc/customizer/options.php:216
msgid "Banner image"
msgstr ""

#: inc/customizer/options.php:155
msgid "Category for slider"
msgstr ""

#: inc/customizer/options.php:156
msgid "Posts of selected category will be used as sliders"
msgstr ""

#: inc/customizer/options.php:174
msgid "Transition Delay"
msgstr ""

#: inc/customizer/options.php:175 inc/customizer/options.php:195
msgid "In second(s)"
msgstr ""

#: inc/customizer/options.php:194
msgid "Transition Duration"
msgstr ""

#: inc/customizer/options.php:217
msgid "Enter the ID of post to use as a banner image."
msgstr ""

#: inc/customizer/options.php:231
msgid "Home Sections"
msgstr ""

#: inc/customizer/options.php:248
msgid "Show home content"
msgstr ""

#: inc/customizer/options.php:249
msgid "Check this box to show page content in home page"
msgstr ""

#: inc/customizer/options.php:271
msgid "Our services"
msgstr ""

#: inc/customizer/options.php:272 inc/customizer/options.php:293
#: inc/customizer/options.php:315 inc/customizer/options.php:335
#: inc/customizer/options.php:357 inc/customizer/options.php:378
#: inc/customizer/options.php:398
msgid "Leave blank to hide this section"
msgstr ""

#: inc/customizer/options.php:292
msgid "About us"
msgstr ""

#: inc/customizer/options.php:314
msgid "Testimonial"
msgstr ""

#: inc/customizer/options.php:334
msgid "Info section"
msgstr ""

#: inc/customizer/options.php:356
msgid "Portfolio"
msgstr ""

#: inc/customizer/options.php:377
msgid "Support"
msgstr ""

#: inc/customizer/options.php:397
msgid "call to action"
msgstr ""

#: inc/customizer/options.php:412
msgid "Social Media"
msgstr ""

#: inc/customizer/options.php:428
msgid "Facebook"
msgstr ""

#: inc/customizer/options.php:432
msgid "Twitter"
msgstr ""

#: inc/customizer/options.php:436
msgid "Google Plus"
msgstr ""

#: inc/customizer/options.php:440
msgid "Instagram"
msgstr ""

#: inc/customizer/options.php:444
msgid "LinkedIn"
msgstr ""

#: inc/customizer/options.php:448
msgid "Pinterest"
msgstr ""

#: inc/customizer/options.php:452
msgid "Youtube"
msgstr ""

#: inc/customizer/options.php:456
msgid "vimeo"
msgstr ""

#: inc/customizer/options.php:460
msgid "Flickr"
msgstr ""

#: inc/customizer/options.php:464
msgid "Behance"
msgstr ""

#: inc/customizer/options.php:468
msgid "Dribbble"
msgstr ""

#: inc/customizer/options.php:472
msgid "Tumblr"
msgstr ""

#: inc/customizer/options.php:476
msgid "Github"
msgstr ""

#: inc/customizer/options.php:500
msgid "General Setting"
msgstr ""

#: inc/customizer/options.php:539
msgid "Enable post date"
msgstr ""

#: inc/customizer/options.php:558
msgid "Enable post author"
msgstr ""

#: inc/customizer/options.php:577
msgid "Enable post meta"
msgstr ""

#: inc/customizer/options.php:591
msgid "Footer"
msgstr ""

#: inc/customizer/options.php:608
msgid "Enable social media"
msgstr ""

#: inc/customizer/options.php:627
msgid "Copyright text"
msgstr ""

#: inc/customizer/options.php:646
msgid "Enable scroll to top"
msgstr ""

#: inc/template-tags.php:80
msgid " Leave a Comment"
msgstr ""

#: inc/template-tags.php:97 template-parts/content-page.php:45
#, php-format
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: template-parts/content-none.php:25
#, php-format
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""
